html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: rgb(223, 222, 222);
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    font-size: 20px;
    background-color: rgb(255, 246, 246);
    padding: 5px;
    border-radius: 100%;
    box-shadow: 0px 0px 20px 20px  rgb(255, 246, 246);
}